/* Cache file:750_es_20260324094909.css*/
body {
margin:0px;
}

html.popup-visible, html.uc-popup-visible {
overflow:hidden;
}
html.popup-visible.popup-ios body, html.uc-popup-visible.uc-popup-ios body {
position:fixed;
width:100vw;
}
html.popup-visible.popup-ios .popup-mask, html.uc-popup-visible.uc-popup-ios .uc-popup-mask {
-webkit-overflow-scrolling:touch;
}
html {
}
.I39939 {
display:flex;
flex-direction:column;
position:relative;
width:100%;
min-width:1300px;
background-color:rgb(255,255,255);

flex-direction:column;
align-items:center;
justify-content:flex-start;

	
}
.I39939:hover {
}
@media (max-width:1024px) {
html.popup-visible, html.uc-popup-visible {
}
html.popup-visible.popup-ios body, html.uc-popup-visible.uc-popup-ios body {
}
html.popup-visible.popup-ios .popup-mask, html.uc-popup-visible.uc-popup-ios .uc-popup-mask {
}
html {
}
.I39939 {
width:70%;
min-width:70%;
background-position:center top;

align-items:flex-start;
align-content:center;
	
}
.I39939:hover {
}
}
@media (max-width:480px) {
html.popup-visible, html.uc-popup-visible {
}
html.popup-visible.popup-ios body, html.uc-popup-visible.uc-popup-ios body {
}
html.popup-visible.popup-ios .popup-mask, html.uc-popup-visible.uc-popup-ios .uc-popup-mask {
}
html {
}
.I39939 {
width:60%;
height:600px;
min-width:500px;
background-position:center top;

align-items:center;
justify-content:center;
align-content:space-around;
flex-wrap:wrap;	
}
.I39939:hover {
}
}

.I39940 {
display:flex;
position:var(--I39940-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:11;
width:100%;
height:180px;
min-height:180px;
background-color:rgb(0,0,0);

flex-direction:row;
justify-content:center;
align-items:center;


}
.I39940:hover {
}

@media (max-width:1024px) {
.I39940 {

width:70%;
height:70%;
min-width:70%;
min-height:80px;
background-position:center center;
transform-origin:center center;

flex-direction:column;
align-items:flex-start;
justify-content:center;
align-content:center;
flex-wrap:wrap;
}
.I39940:hover {
}

}
@media (max-width:480px) {
.I39940 {

width:60%;
height:100px;
min-height:120px;

flex-direction:column;
align-items:center;
justify-content:center;
align-content:center;

}
.I39940:hover {
}

}
@media (min-width:1600px) {
.I39940 {

order:11;
}
.I39940:hover {
}

}
.I39941 {
display:flex;
position:var(--I39941-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

display:flex;
order:23;
width:100%;
height:60px;
background-color:rgb(23,30,58);

flex-direction:column;
align-items:center;
justify-content:center;


}
.I39941:hover {
}

@media (max-width:1024px) {
.I39941 {

width:70%;

}
.I39941:hover {
}

}
@media (max-width:480px) {
.I39941 {

width:60%;

}
.I39941:hover {
}

}
@media (min-width:1600px) {
.I39941 {

order:22;
}
.I39941:hover {
}

}
.I39942 {
display:flex;
position:var(--I39942-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:14;
flex:none;
width:100%;
height:400px;
min-width:2000px;
min-height:400px;
background-image:url('http://www.ose.com.uy/media/images/banner_ma_9.svg?timestamp=20241119131901');
background-repeat:no-repeat;
background-size:cover;
background-position:center center;

position:static;
top:auto;
right:auto;
bottom:auto;
left:auto;
--I39942-location-transform:translate(0px,0px);
z-index:var(--I39942-z-index, auto);

transform:
var(--I39942-location-transform, translate(0px,0px))
var(--I39942-user-box-transform, translate(0px,0px))
;


position:var(--I39942-position-static-computed, static);
flex-direction:column;
align-items:center;
justify-content:center;

flex-wrap:wrap;
}
.I39942:hover {
}

@media (max-width:1024px) {
.I39942 {

width:70%;
height:70%;
min-width:70%;
min-height:150px;
background-color:rgb(255,255,255);

}
.I39942:hover {
}

}
@media (max-width:480px) {
.I39942 {

width:60%;
height:130px;
min-height:130px;

}
.I39942:hover {
}

}
@media (min-width:1600px) {
.I39942 {

order:14;
}
.I39942:hover {
}

}
.I39943 {
display:flex;
position:var(--I39943-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:12;
align-items:center;
justify-content:center;


}
.I39943:hover {
}

@media (max-width:1024px) {
.I39943 {

display:flex;
}
.I39943:hover {
}

}
@media (max-width:480px) {
.I39943 {

display:none;
}
.I39943:hover {
}

}
@media (min-width:1600px) {
.I39943 {

order:12;
}
.I39943:hover {
}

}
.I39944 {
display:flex;
position:var(--I39944-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

display:flex;
order:13;
width:100%;
height:6px;
min-height:6px;
background-color:rgb(239,184,16);

}
.I39944:hover {
}

@media (max-width:1024px) {
.I39944 {

display:none;
width:70%;

}
.I39944:hover {
}

}
@media (max-width:480px) {
.I39944 {

width:60%;

}
.I39944:hover {
}

}
@media (min-width:1600px) {
.I39944 {

order:13;
}
.I39944:hover {
}

}
.I39945 {
display:flex;
position:var(--I39945-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:20;
width:100%;
height:2050px;
background-color:rgb(236,236,236);

flex-direction:column;
align-items:center;
justify-content:flex-start;


}
.I39945:hover {
}

@media (max-width:1024px) {
.I39945 {

width:70%;
height:100%;
background-color:rgb(218,225,241);

}
.I39945:hover {
}

}
@media (max-width:480px) {
.I39945 {

width:60%;
height:200px;

}
.I39945:hover {
}

}
@media (min-width:1600px) {
.I39945 {

order:19;
}
.I39945:hover {
}

}
.I39946 {
display:flex;
position:var(--I39946-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:15;
}
.I39946:hover {
}

@media (min-width:1600px) {
.I39946 {

order:15;
}
.I39946:hover {
}

}
.I39947 {
display:flex;
position:var(--I39947-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:22;
}
.I39947:hover {
}

@media (min-width:1600px) {
.I39947 {

order:20;
}
.I39947:hover {
}

}
.I39948 {
display:flex;
position:var(--I39948-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:24;
width:100%;
height:150px;
background-color:rgb(23,30,58);

}
.I39948:hover {
}

@media (max-width:1024px) {
.I39948 {

width:70%;
height:70px;

}
.I39948:hover {
}

}
@media (max-width:480px) {
.I39948 {

width:60%;

}
.I39948:hover {
}

}
@media (min-width:1600px) {
.I39948 {

order:23;
}
.I39948:hover {
}

}
h1.I39951, .I39951 h1 {
margin:0px;
font-size:100%;
font-weight:normal;
}

.I39951 {
display:flex;
flex-direction:column;
align-items:flex-start;
position:relative;

order:1;
width:1260px;
margin:60px;


}
.I39951:hover {
}
.I39951 > .viewport {
display:flex;
align-items:flex-start;
flex:auto;
align-self:stretch;

justify-content:center;
align-items:center;


}
.I39951 > .viewport:hover {
}

@media (max-width:1024px) {
.I39951 {

width:500px;


}
.I39951:hover {
}
.I39951 > .viewport {



}
.I39951 > .viewport:hover {
}

}

h1.I40300, .I40300 h1 {
margin:0px;
font-size:100%;
font-weight:normal;
}

.I40300 {
display:flex;
flex-direction:column;
align-items:flex-start;
position:relative;

order:1;
flex:none;
width:100%;
height:400px;
min-height:400px;


}
.I40300:hover {
}
.I40300 > .viewport {
display:flex;
align-items:flex-start;
flex:auto;
align-self:stretch;



}
.I40300 > .viewport:hover {
}


h1.I44350, .I44350 h1 {
margin:0px;
font-size:100%;
font-weight:normal;
}

.I44350 {
display:flex;
flex-direction:column;
align-items:flex-start;
position:relative;

display:flex;
order:2;
width:233px;
height:65px;
margin-top:5px;
background-repeat:no-repeat;


flex-direction:column;
}
.I44350:hover {
transform:none;
-webkit-filter:blur(0px) contrast(100%) brightness(200%) saturate(100%) grayscale(40%) sepia(0%) invert(0%) hue-rotate(340deg);
filter:blur(0px) contrast(100%) brightness(200%) saturate(100%) grayscale(40%) sepia(0%) invert(0%) hue-rotate(340deg);

}
.I44350 > .viewport {
display:flex;
align-items:flex-start;
flex:auto;
align-self:stretch;

justify-content:center;
align-items:center;


}
.I44350 > .viewport:hover {
}

@media (max-width:1024px) {
.I44350 {


flex-direction:column;
}
.I44350:hover {
}
.I44350 > .viewport {



}
.I44350 > .viewport:hover {
}

}
@media (max-width:480px) {
.I44350 {


flex-direction:column;
}
.I44350:hover {
}
.I44350 > .viewport {



}
.I44350 > .viewport:hover {
}

}
@media (min-width:1600px) {
.I44350 {


flex-direction:column;
}
.I44350:hover {
}
.I44350 > .viewport {



}
.I44350 > .viewport:hover {
}

}
h1.I39950, .I39950 h1 {
margin:0px;
font-size:100%;
font-weight:normal;
}

ul.I39950, .I39950 ul {
margin:0px;
padding:0px;
list-style-type:none;
}

p.I39950, .I39950 p {
margin:0px;
}

figure.I39950, .I39950 figure {
margin:0px;
}

a.I39950, .I39950 a {
text-decoration:inherit;
color:inherit;
}

.I39950 header {
display:flex;
flex-direction:column;
align-items:flex-start;
}
.I39950 article, article.I39950 {
flex-direction:column;	
}
.I39950 article:hover, article.I39950:hover {
}
.I39950 article.active, article.I39950.active {
}
.I39950 .title {
display:flex;
justify-content:flex-start;
align-items:flex-start;
font-family:Poppins;
font-size:35pt;
text-align:left;
color:rgb(25,55,76);

margin-bottom:30px;
margin-top:30px;

display:flex;
}
.I39950 .title:hover {
display:flex;
}
.I39950 article.active .title {
}


.I39950 .abstract {
display:block;
order:;
}
.I39950 .abstract:hover {
display:block;
}
.I39950 .abstract {
display:block;
margin-bottom:30px;

font-family:Poppins;
font-size:18pt;
text-align:left;
color:rgb(25,55,76);

}

.I39950 .body {
display:block;
}
.I39950 .body:hover {
display:block;	
}
.I39950 .body {
display:block;
font-family:Tahoma,Geneva;
font-size:12pt;
color:rgb(25,55,76);

}




.I40299 .image, .I40299.image {
vertical-align:top;
width:100%;
background-position:center center;
-webkit-filter:blur(0px) contrast(100%) brightness(100%) saturate(100%) grayscale(0%) sepia(0%) invert(0%) hue-rotate(0deg);
filter:blur(0px) contrast(100%) brightness(100%) saturate(100%) grayscale(0%) sepia(0%) invert(0%) hue-rotate(0deg);
opacity:0.69;

}
.I40299 .image:hover, .I40299.image:hover {
}

.I44349 .button, .I44349.button {
display:flex;
justify-content:center;
align-items:center;
text-decoration:none;
color:black;
}
.I44349 button.button, button.I44349.button {
cursor:pointer;
}
.I44349 .button .text, .I44349.button .text {
max-width:0px;overflow:hidden;
}
.I44349 .button .icon, .I44349.button .icon {
flex:none;
background-size:100% 100%;
width:233px;
height:66px;
background-image:url('http://www.ose.com.uy/media/images/but_gal.svg?timestamp=20241119090523');
}
.I44349 .button:hover, .I44349.button:hover {
}
.I44349 .button:hover .text, .I44349.button:hover .text {
}
.I44349 .button:hover .icon, .I44349.button:hover .icon {
background-size:100% 100%;
}


